LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
rtl::Logfile Member List

This is the complete list of members for rtl::Logfile, including all inherited members.

getName() | rtl::Logfile | inline
Logfile(const sal_Char *name) | rtl::Logfile | inline
Logfile(const sal_Char *project, const sal_Char *author, const sal_Char *name) | rtl::Logfile | inline
~Logfile() | rtl::Logfile | inline